#ifndef KROSSIPROJECTBUILDER_H
#define KROSSIPROJECTBUILDER_H

#include<QtCore/QVariant>

//This is file has been generated by xmltokross, you should not edit this file but the files used to generate it.

namespace KDevelop { class IProjectBuilder; }
namespace Handlers
{
	QVariant _kDevelopIProjectBuilderHandler(void* type);
	QVariant kDevelopIProjectBuilderHandler(KDevelop::IProjectBuilder* type);
	QVariant kDevelopIProjectBuilderHandler(const KDevelop::IProjectBuilder* type);

}

#endif
